ul.level_liste_2nd {height:200px;}
ul.level_liste_2nd > div > li > span:hover {font-weight:bold;  }
ul.level_liste_2nd > div > li.active > span{display:block;width:100%;text-align:center;margin-bottom:10px;font-weight:bold}
ul.level_liste_2nd > div > li > span {cursor:pointer;}
.cols4 {-webkit-columns: 4;-moz-columns: 4;columns: 4}
.btn_retour{position:absolute;display:none;top:10px}
li.active .btn_retour{display:block}
.home_promo2 {background-color: #e3dbe6}
.home_promo2_block {display:inline-block;vertical-align:top;width:245px;align:center}
.bouton_blanc {background-color: #FFF;border : 1px solid #66217c;width:185px;margin: auto}
.desti1 {vertical-align:top;width:440px;display:inline-block;margin-top:20px}
.desti2 { position:relative; width:330px;}
.desti2 > ul { padding:10px;}
#europe_liste {line-height:190%}
.desti2 a {/*color: #672080;*/text-decoration: none;display:block;}
.desti2 a:hover, .desti2 a.hover {font-weight:bold;background-color: #ededed;}
.desti3 {vertical-align:top;width:340px;display:inline-block}
.level_liste_3rd.col-2{display:inline-block}
.accroche {height:30px}
.onglets_cartes li{ vertical-align:middle}
.onglets_cartes li.active { /* color:#164299 */ background-color:#FFF;}
path{fill-opacity 0.5s ease-in-out 0s}
.choisir {background-color: #e9e9e9; margin-top:90px;}
.choisir_block {display:inline-block;vertical-align:top;width:195px;align:center}
.loading{display:none;margin-top:20px;text-align:center}
#c_fr{background:none transparent}
.cols2 { -moz-column-count:2; -webkit-column-count:2; -o-column-count:2; column-count:2; -moz-column-gap:20px; -webkit-column-gap:20px; -o-column-gap:20px; column-gap:20px; }
.jqvmap-label{position: absolute;display: none;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background: #292929;color: white;font-family: sans-serif, Verdana;font-size: smaller;padding: 3px}
.jqvmap-zoomin, .jqvmap-zoomout{position: absolute;left: 10px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background: #000000;padding: 3px;color: white;width: 10px;height: 10px;cursor: pointer;line-height: 10px;text-align: center}
.jqvmap-zoomin{top: 10px}.jqvmap-zoomout{top: 30px}.jqvmap-region{cursor: pointer}.jqvmap-ajax_response{width: 100%;height: 500px}
#tfr_liste ol, ul { list-style: none; }
#fr_liste { font-size:14px; }
.chidden { display:none; }
.width80 { width:80%; max-width:80%; }
